<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D126.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745387</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-18</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.08 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{81}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{78}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{3}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{11}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{11}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{78}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{2}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{1}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="13" ID="TXT_A_13_R" FONTFAMILY="Arial" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_126" HEIGHT="3648" WIDTH="2460" PHYSICAL_IMG_NR="126" QUALITY="OK" ACCURACY="94.08">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="205" WIDTH="2460" ID="PAG_126_TopMargin">
        <GraphicalElement ID="PAG_126_GE000001" HPOS="111" VPOS="48" HEIGHT="116" WIDTH="1574" />
      </TopMargin>
      <PrintSpace HPOS="172" VPOS="205" HEIGHT="3208" WIDTH="2215" ID="PAG_126_PrintSpace">
        <ComposedBlock ID="PAG_126_CB000001" HPOS="172" VPOS="336" HEIGHT="3077" WIDTH="2215" ROTATION="90">
          <TextBlock HPOS="172" VPOS="1238" HEIGHT="2034" WIDTH="187" ID="PAG_126_TB000001" LANG="da" STYLEREFS="TXT_A_13_R" ROTATION="90">
            <TextLine HPOS="172" VPOS="1238" HEIGHT="2034" WIDTH="74" ID="PAG_126_TL000001" STYLEREFS="TXT_A_13_R">
              <String HPOS="174" VPOS="2603" HEIGHT="669" WIDTH="72" ID="PAG_126_ST000001" WC="0.99" CONTENT="Passagerbelægning" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000001" HPOS="174" VPOS="2567" WIDTH="36" />
              <String HPOS="174" VPOS="2560" HEIGHT="7" WIDTH="55" ID="PAG_126_ST000002" WC="1" CONTENT="i" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000002" HPOS="174" VPOS="2536" WIDTH="24" />
              <String HPOS="174" VPOS="2456" HEIGHT="80" WIDTH="56" ID="PAG_126_ST000003" WC="1" CONTENT="de" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000003" HPOS="173" VPOS="2431" WIDTH="25" />
              <String HPOS="173" VPOS="2200" HEIGHT="231" WIDTH="56" ID="PAG_126_ST000004" WC="1" CONTENT="enkelte" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000004" HPOS="175" VPOS="2176" WIDTH="24" />
              <String HPOS="175" VPOS="2070" HEIGHT="106" WIDTH="70" ID="PAG_126_ST000005" WC="1" CONTENT="tog" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000005" HPOS="173" VPOS="2042" WIDTH="28" />
              <String HPOS="173" VPOS="2034" HEIGHT="8" WIDTH="56" ID="PAG_126_ST000006" WC="1" CONTENT="i" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000006" HPOS="174" VPOS="2008" WIDTH="26" />
              <String HPOS="174" VPOS="1567" HEIGHT="441" WIDTH="70" ID="PAG_126_ST000007" WC="1" CONTENT="strækningens" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000007" HPOS="172" VPOS="1534" WIDTH="33" />
              <String HPOS="172" VPOS="1238" HEIGHT="296" WIDTH="57" ID="PAG_126_ST000008" WC="1" CONTENT="max-snit" STYLEREFS="TXT_A_13_R" />
            </TextLine>
            <TextLine HPOS="285" VPOS="2095" HEIGHT="1174" WIDTH="74" ID="PAG_126_TL000002" STYLEREFS="TXT_A_13_R">
              <String HPOS="285" VPOS="2719" HEIGHT="550" WIDTH="71" ID="PAG_126_ST000009" WC="1" CONTENT="Køgebugtbanen:" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000008" HPOS="287" VPOS="2667" WIDTH="52" />
              <String HPOS="287" VPOS="2378" HEIGHT="289" WIDTH="71" ID="PAG_126_ST000010" WC="0.99" CONTENT="Ellebjerg" STYLEREFS="TXT_A_13_R" />
              <SP ID="PAG_126_SP000009" HPOS="286" VPOS="2354" WIDTH="24" />
              <String HPOS="286" VPOS="2095" HEIGHT="259" WIDTH="73" ID="PAG_126_ST000011" WC="0.71" CONTENT="7Sjælør" STYLEREFS="TXT_A_13_R" />
            </TextLine>
          </TextBlock>
          <Illustration ID="PAG_126_IL000001" HPOS="387" VPOS="336" HEIGHT="3077" WIDTH="2000" />
        </ComposedBlock>
        <GraphicalElement ID="PAG_126_GE000002" HPOS="2024" VPOS="205" HEIGHT="127" WIDTH="363" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>